/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* MAIN STYLES */
.footer-wrap {
	background:rgb(29, 29, 27)!important;
}
#token-details, #bonuses, #token-details-content, #token-details-img{
	display:none;
}
.faq-toggle .fusion-toggle-heading{
	color:#000!important;
}
h1 {
  text-transform: uppercase;
	font-size:65px;
}

#main {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.fusion-layout-column {
  margin-bottom: 0 !important;
}

.white-text {
  color: #fff;
}

.fontawesome-icon {
  font-family: "Trivial - bold", Arial, Helvetica, sans-serif;
  font-style: normal;
}

.vertical-line {
  border-left: 2px solid #C29E43;
  height: 156px;
  margin-top: 60px;
  margin-bottom: 5px;
  float: left;
  margin-left: -43px;
}

.cryptocard {
  overflow: visible;
  margin-top: -500px;
  margin-left: 28rem;
}

.counter-circle-col {
  margin-right: 0 !important;
  color: #C29E43;
}

.back-to-top {
  top: 25px;
  margin-top: -70px;
  background: none;
  background-color: transparent !important;
}

.fusion-main-menu {
  overflow: visible;
  margin-top: 10px;
}



#toTop {
  display: none !important;
}

.fusion-logo img {
  max-width: 200px;
}

div.wpl-logo-carousel.wpl-logo-carousel-free-area ul.slick-dots li button {
  width: 16px;
  height: 16px;
}
.table-1 td{
	width:450px;
	max-width:100%
}
.table-1 table, .tkt-slctr-tbl-wrap-dv table,
.table-1 tr:nth-child(even), .tkt-slctr-tbl-wrap-dv tr:nth-child(even),
.table-2 table, .tkt-slctr-tbl-wrap-dv table,
.table-2 tr:nth-child(even), .tkt-slctr-tbl-wrap-dv tr:nth-child(even){
  background-color: transparent !important;
}

.table-1 table,
.table-1 td,
.table-2 table,
.table-2 td{
  border: 0 !important;
  box-shadow: none !important;
}

.table-2 tr td, .tkt-slctr-tbl-wrap-dv tr td {
  padding: 5px !important;
}

div#wpl-logo-carousel-149.wpl-logo-carousel.wpl-logo-carousel-free-area ul.slick-dots li button,
div#wpl-logo-carousel-140.wpl-logo-carousel.wpl-logo-carousel-free-area ul.slick-dots li button{
  background-color: #B5B5A8 !important;
}

div#wpl-logo-carousel-149.wpl-logo-carousel.wpl-logo-carousel-free-area ul.slick-dots li.slick-active button,
div#wpl-logo-carousel-140.wpl-logo-carousel.wpl-logo-carousel-free-area ul.slick-dots li.slick-active button {
  background-color: #C29E43 !important;
}

.footer {
  padding: 0 10px;
}

/* BUTTONS */
.customButton {
  padding: 100px;
}

.first-button {
  width: 80% !important;
  padding: 24px 25px;
}

.btn-how-it-works {
  width: 30% !important;
  padding: 24px 25px;
  min-width: 200px;
}

.btn-bank, .btn-bonuses, .btn-contract, .btn-token-details {
  width: 35% !important;
  padding: 24px 25px;
  min-width: 200px;
}

.btn-footer {
  float: right;
}

.smartcontract-div {
    max-height: 370px!important;
    overflow-y: scroll!important;
    border-color: rgb(62, 62, 62);
    position: absolute !important;
    top: 437px;
    z-index: 1;
    width: 663px;
    left: 0;
    right: 0;
    margin: auto !important;
}

/* MOBILE STYLES */
@media screen and (max-width:1024px) {
	.table-2 {
		table-layout:fixed;
	}
	.table-2 td {
		white-space: pre-wrap!important;
		width:50%;
		padding:15px 15px 15px 5px;
		font-size:15px;
	}
	
}
@media screen and (min-width: 401px) {
  #footer-image {
    float: left;
  }
}

@media screen and (min-width: 1000px) {
  #wpl-logo-carousel-149 .wpl-logo {
    /* width: 390px !important; */
    width: 30% !important;
  }
}

@media screen and (max-width: 400px) {
  .back-to-top {
    height: 0;
    top: -20px;
  }
  #wpl-logo-carousel-149 .wpl-logo {
    /*width: 390px !important; */
  }
  .footer-separator-bottom {
    margin-bottom: 200px !important;
  }
  .footer-separator-middle {
    margin-bottom: 20px;
  }

  .footer-copyright {
    text-align: center;
  }
  .btn-footer,
  #footer-image {
    text-align:center;
  }
}
@media screen and (max-width:1024px){
	  .footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
	  display:flex;
  }
	#post-10 .wp-image-16 {
	width:250px!important;
		margin-top:20px!important;
	}
	.hero-sep {
		margin-top:50px!important;
	}
	.smartcontract-div {
		position:relative!important;
		width:100%!important;
		margin:0px!important;
		top:0px!important;
	}
	.smartcontract-mac	{
		display:none!important;
	}
}

  @media screen and (max-width:767px){
	  #popup-box{
		  display: none!important;
	  }
	  #hero > div.container {
		  padding:115px 20px 50px;
		  }
  }
  #popup-box {
    position: fixed;
    bottom: -110px;
    left: 25px;
    z-index: 999;
    background: #fff;
    padding: 15px;
    display: flex;	
    max-width: 400px;
    align-items:  center;
    transition:600ms ease-in;

}
.notbox-text {
	margin-left:20px;
}

.notbox-text i {
    position: absolute;
    top: 5;
    right: 10;
}
.notbox-img img {
	height:75px;
	width:auto;
	max-width:inherit!important;
}
@media screen and (max-width:767px){
	.exchanges-headline h1{
	font-size:24px!important;
		line-height:1.5;
	}
}